
QGIS Application - Bug report #1263

Missing layer name when loaded from the disk

2008-08-30 02:07 PM - ghislainp -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Mandriva Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11323

Description

Under Linux, the layer name is not set in the legend when the layer is loaded from the qgis command line.

e.g.

$>qgis mylayer.tif

I got the same problem with 0.11 installed from rpm and the head compiled by myself.

History

#1 - 2008-08-30 02:25 PM - gjm -

- Resolution set to duplicate

- Status changed from Open to Closed

This is a duplicate of ticket #935.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
